/*
Theme Name:     CADVNY Theme
Theme URI: 		http://cadvny.org
Description:    CADVNY Theme 
Author:         CADVNY
Theme URI: 		http://cadvny.org
Template:       jupiter
Version:        4.2
*/

.no-margin {margin:0 !important;}
.orange-bg .content-box-heading {background-color:#f38d1f;color:#ffffff;text-align: center;}
#headercallouts {float:right;padding-top:6px;}
.callout {position: relative;z-index: 1;height:77px;width:168px;float:left;left:-20px;}
.callout a {height:77px;width:168px;}
#mk-footer .widget_nav_menu ul li {float:left;margin-right:10px;}
.mk-col-1-2 {text-align: center;}
#mk-sidebar .widget a {color:#cc6700 !important;}
.widget_nav_menu {padding:0;}
#mk-footer .widgettitle {color:#808080 !important;}
#donate-form {padding-top:40px;}
.moveup {margin-top:-50px;}
.movedown {margin-bottom: -50px !important;}
.theme-content {padding: 0 !important;}
.bio-toggle-title .mk-toggle-title {font-size: 1.4em !important;}

@media (min-width: 840px) {
  #menu-main-navigation li.desktop-hide {display: none;}
}

@media (max-width: 840px) {
  #headercallouts {display: none;}
}